/*
Nome: Query para visualizar quem acessou um determinado processo ou documento
Descrição: 

Parâmetros:
 - [protocolo]: processo, documento ou anexo sem ponto e sem barra
 
*/

SELECT 
    a.id_protocolo,
    p.protocolo_formatado,
    u.nome,
    a.dta_auditoria,
    a.id_anexo
FROM
    auditoria_protocolo a,
    protocolo p,
    usuario u
WHERE
    a.id_protocolo = p.id_protocolo
        AND a.id_usuario = u.id_usuario
        AND p.protocolo_formatado_pesquisa = [protocolo]; -- processo(sem ponto e sem barra), documento ou anexo;